@charset "utf-8";

/*--------------------------------
    共通
---------------------------------*/

/*  clearfix
----------------------------------------*/
#news_list ul:after,
#brand .img_list:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

/*  背景画像
----------------------------------------*/
#brand .btn li a,
#brand .img_list li a .txt,
#brand .img_list li a .img {
	display:block;
	height:0;
	overflow:hidden;
	background:no-repeat 0 0;
}

/*  content  */   
.bg_title{
	width:100%;
	background-color:#FFF;
}
.bg_title h2{
	width:960px;
	margin:0 auto;
	padding:24px 0 22px 0;
}
#content{
	padding-bottom:46px;
}
#content:after{
	content:".";
	display:block;
	visibility::hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}
#content .bg_bannertop{
	color:#444444;
	padding:16px 0 14px 0;
}
/*  content left */  
#content .article{
	width:635px;
	background-color:#FFF;
	padding:0 40px 40px 40px;
	float:left;
}
#content .article h3{
	width:214px;
	padding:31px 0 20px 0;
	float:left;
}
#content .article p{
	padding:36px 10px 18px 10px;
	line-height:1.5em;
	color: #333;
	clear:both;
}
#content .article .main{
	width:595px;
	padding:21px 20px 31px 20px;
	border:1px solid #dfdfdf;
	margin:25px 0 0 0;
}
#content .article .main p{
	padding:24px 0 0 10px;
}
#content .article .main_btm p.tel{
	padding:4px 0 0 30px;
	line-height:1.4;
	color:#444444;
	font-size: 88%;
}
#content .article .main_btm{
	clear:both;
	width:635px;
	border:1px solid #dfdfdf;
	padding:0 0 26px 0;
}
#content .article .main_btm h4{
	width:635px;
	padding:20px 0 0 20px;
}
#content .article .main_btm p.email{
	background:url(../img/bg-email.gif) no-repeat left top;
	padding:0 0 40px 34px;
	margin:40px 0 0 35px;
	font-size:184%;
	font-weight: bold;
	width:635px;
}
#content .article .main_btm p.email a{
	color: #000;
	text-decoration:none;
}

#content .article .main_btm table{
	width:575px;
	margin:0 0 10px 30px;
	color:#444444;
	border:1px solid #dfdfdf;
}
#content .article .main_btm table tr td.one{
	width:65px;
	padding:16px 0 0 22px;
	background-color:#fbfbfb;
	vertical-align:top;
	border:none;
	border-bottom:1px solid #dfdfdf;
}
#content .article .main_btm table tr td.two{
	width:454px;
	padding:16px 0 16px 18px;
	background-color:#FFF;
	border:none;
	border-bottom:1px solid #dfdfdf;
}
#content .article .main_btm table tr td.three{
	width:454px;
	padding:16px 28px 16px 18px;
	background-color:#FFF;
	border:none;
	border-bottom:1px solid #dfdfdf;
	line-height:1.4;
}
#content .article .main_btm table tr td.three ul li.second{
	padding-left:20px;
}
#content .article .main_btm p.secont{
	width:575px;
	padding:26px 0 0 30px;
	line-height:1.4;
	color:#444444;
}
#content .article .main_btm p.secont span{
	font-size:88%;
}
/*  content right */  
#content .aside{
	float:right;
	width:225px;
}
#content .aside .line{
	padding-bottom:21px;
	border-bottom:1px solid #c2c2ba;
}
#content .aside .right_bottom p{
	margin-top:20px;
}
#content .aside .right_bottom ul{
	padding:14px 0 16px 18px;
	background-color:#FFF;
	border:1px solid #cccccc;
	border-top:none;
}
#content .aside .right_bottom ul li{
	background:url(../img/ico_arrow.gif) no-repeat left top;
	padding:0 0 6px 18px;
}
#content .aside .right_bottom ul li.spacing{
	margin-bottom:12px;
}